@charset "utf-8";

/*项目中定制覆盖掉framework中csslib预定义的相关CSS属性，用于项目的定制化*/

/*html *{-webkit-tap-highlight-color: rgba(0,0,0,0);}
form,fieldset,textarea,p,th,td {padding:0px; margin:0px;}

address,caption,cite,code,dfn,em,strong,th,var{ font-style:normal;}
ul,li,dl,dt,ol,u,dd { list-style:none; padding:0px; margin:0px;}
caption,th{text-align: left;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; margin:0px; padding:0px; }
q:before, q:after {content:'';}
body{ -webkit-text-size-adjust:none;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-family:"微软雅黑"; margin:0px; padding:0px; color:rgb(45, 45, 45); }
a{ color:rgb(45, 45, 45); text-decoration:none; }
a:hover,a:active{ text-decoration:none;}
input,textarea,select,option{font-family:"微软雅黑"; font-size:14px; }*/
/*解决ios,安卓 兼容性问题*/
/*input,form select{border-radius: 0px;-webkit-appearance:none;padding: 0;outline: none;margin: 0;font-size: 0;background-color: transparent;}
img {border: 0 none;font-size: 0;display: block;vertical-align:middle;}*/
/*css3盒子模型，将对象作为弹性伸缩盒显示*/
/*.webkitBox{display:-webkit-box;}


body[orient=landscape]{
    width: 90%;
    margin: auto;
}

body[orient=portrait]{
    width: 100%;
}*/

/*设置移动端屏幕最小宽度为330px*/
body{min-width: 100%;}
/*清除浮动*/
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix{zoom: 1;}

/*注意:在用xbox PC端下布局时在火狐浏览器下如果用到此ＭＳＰゴシック字体，*/
/*必须要在字体后面加上"ＭＳＰゴシック" !important 调整优先级*/

/*布局公共CSS类*/
.xbox
{
    /* Webkit: collapse white-space between units 去掉IE10以下布局都不可以用*/
    letter-spacing: -0.31em;
    *letter-spacing: normal; /* reset IE < 8 */
    *word-spacing: -0.43em; /* IE < 8: collapse white-space between units */
    text-rendering: optimizespeed; /* Webkit: fixes text-rendering: optimizeLegibility */
    display: -webkit-flex;
    -webkit-flex-flow: row wrap;
    /* IE10 uses display: flexbox */
    display: -ms-flexbox;
    -ms-flex-flow: row wrap;
}
.xbox-1,.xbox-1-2,.xbox-1-3,.xbox-2-3,.xbox-1-4,.xbox-3-4,.xbox-1-5,.xbox-2-5,.xbox-3-5,.xbox-4-5,.xbox-1-6,.xbox-5-6,
.xbox-11-24,.xbox-13-24,.xbox-7-12,.xbox-5-12,.xbox-1-8,.xbox-3-8,.xbox-5-8,.xbox-7-8,.xbox-1-24,.xbox-1-12,.xbox-7-24
{display: inline-block;*display: inline;zoom: 1;letter-spacing: normal;word-spacing: normal;
    vertical-align: top;/*设置元素的垂直对齐文本的顶部 */
    text-rendering: auto;}
.xbox-1{width: 100%;}
.xbox-1-2{width: 50%;*width: 49.9690%;}
.xbox-1-3{width: 33.3333%;*width: 33.3023%;}
.xbox-2-3{width: 66.6667%;*width: 66.6357%;}
.xbox-1-4{width: 25%;*width: 24.9690%;}
.xbox-3-4{width: 75%;*width: 74.9690%;}
.xbox-1-5{width: 20%;*width: 19.9690%;}
.xbox-2-5{width: 40%;*width: 39.9690%;}
.xbox-3-5{width: 60%;*width: 59.9690%;}
.xbox-4-5{ width: 80%;*width: 79.9690%;}
.xbox-1-6{width: 16.6667%;*width: 16.6357%;}
.xbox-5-6{ width: 83.3333%;*width: 83.3023%;}
.xbox-11-24 {width: 45.8333%;*width: 45.8023%;}
.xbox-13-24 {width: 54.1667%;*width: 54.1357%;}
.xbox-5-12{width: 41.6667%;*width: 41.6357%;}
.xbox-7-12{width: 58.3333%;*width: 58.3023%;}
.xbox-1-8{width: 12.5000%;*width: 12.4690%;}
.xbox-3-8{width: 37.5000%;*width: 37.4690%;}
.xbox-7-8{width: 87.5000%;*width: 87.4690%;}
.xbox-5-8{width: 62.5000%;*width: 62.4690%;}
.xbox-1-24 {width: 4.1667%;*width: 4.1357%;}
.xbox-1-12{width: 8.3333%;*width: 8.3023%;}
.xbox-7-24{ width: 29.1667%;*width: 29.1357%;}

/*文本超出省略*/
.textoverflow {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}